/**** header ****/
header{
	position: fixed;
	width: 100%;
	padding:.5em 0 .5em 1em;
	z-index: 100;
	display: flex;
    justify-content: space-between;
    align-items: center;
    transition: .3s;
}
header.is-animation{
	background: #fff;
}
.globalNav li{
	display: inline-block;
	padding:0 1em;
	position: relative;
}
.sub-menu{
	display: none;
	position: absolute;
	left: 0;
	background:#fff;
	padding: .5em 0;
	border-radius: .5em;
	z-index:9999999;
	box-shadow: 0 1em 1em rgba(0,0,0,.05);
}
.sub-menu li{
	display: block;
	text-align: left;
	white-space: nowrap;
	padding:.25em 1.5em;
	transition: .3s;
}

@media screen and (max-width:1024px){
	header{ padding: 1em;}

	/**** menu-btn ****/
	.menu-btn {
		width: 3em;
		height:3em;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 5%;
		margin: auto;
		padding: 1em;
		z-index:999;
		transition: .3s;
	}
	.menu-btn span {
	    width: 3em;
	    height: 1px;
	    position: absolute;
	    left: .5em;
		background: #222;
	    transition: .5s;
	}
	.menu-btn span:first-child {
	    top: 20%;
	}
	.menu-btn span:nth-child(2) {
	    margin-top: -1px;
	    top: 50%;
	}
	.menu-btn span:last-child {
	    bottom: 20%;
	}
	/* clicked menu button */
	.open .menu-btn span:first-child {
	    transform: translateY(.85em) rotate(45deg);
	}
	.open .menu-btn span:nth-child(2) {
	    opacity: 0;
	}
	.open .menu-btn span:last-child {
	    transform: translateY(-.85em) rotate(-45deg);
	}
	/**** open nav ****/
	.open .globalNav{
		opacity:1;
		right:0;
	}
	.globalNav{
		position:fixed;
		opacity: 0;
		top:0;
		height: 100vh;
		right:-500px;
		background:#fff;
		box-shadow:0 0 30px rgba(0,0,0,.1); 
		padding:5em .5em 2em;
		overflow: scroll;
		z-index:10;
		-webkit-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	.globalNav li{
		font-size: 1.1em;
		display:block;
		text-align: left;
		padding:.5em;
		border-bottom: 1px solid #eee;
	}
	.globalNav li:before{
		content: "▶︎ ";
		font-size: .8em;
	}
	.globalNav li:last-child{
		border: none;
		padding-left: 1.5em;
	}
	.globalNav li:last-child:before{
		content:none;
	}
	.sub-menu{
		display: block;
		position: static;
		padding: 0;
		z-index:1;
		box-shadow:none;
	}
	.sub-menu li{
		display: block;
		text-align: left;
		white-space: nowrap;
		padding:.25em 1.5em;
		transition: .3s;
		border: none;
	}
	.sub-menu li:before{
		content: "";
	}
}